

#content, #footer, #header {width:1600px;margin-left: auto; margin-right:auto}

#header-nav {width:1600px; margin-top:5px}


#hero-carousel {width:100%; height:300px; margin-bottom:20px; position:relative }
#hero-carousel ul li {width:100%; height:300px; list-style:none; }
#hero-carousel ul li.slide {position:relative; width:100%; height:300px;}
#hero-carousel ul li.slide img.slide-img {position:absolute; top: 0; left:0; display:block; float:left}
#hero-carousel ul li.slide .slide-content-bg {height:280px; width:330px; background:black; opacity:0.4;filter:alpha(opacity=40); position:absolute; bottom:0; left:300px}
#hero-carousel .pager {position:absolute; bottom:0; left:0; width: 100%; background:url(../images/global/hero-nav-bg.png) repeat-x left bottom; height:50px}
#hero-carousel .pager .hero-pager {margin-left:1200px}



#content, #footer #site-footer, #header {width:1600px;margin-left: 0}
#globalnav, #utilities, #logo {width:1010px; margin: 0 auto}

#home #utilities {margin-bottom:5px}



#featured .cell {float:left; width:324px; height:202px; background: url(../images/global/featured-shadow.png) 0 2px no-repeat; margin-right:15px}
#featured .cell-right {margin-right: 0px}
#featured .cell-left {margin-left:4px; margin-right:15px}

